Hi All,<br><br>Have released a new version of sqlmapGUI (2.4.0).<br>Please refer to my blog at <a href="http://blog.amanhardikar.com" target="_blank">http://blog.amanhardikar.com</a><br><br>CHANGES<br>* All the bugs identified were resolved. (Many thanks to all those who identified and reported them)<br>

* Update process changed to git. Look for the link to git software in the ‘Dependencies’ section on the ‘Settings’ tab.<br>*
 Linux (BT5) version. The Qt libraries present in BT5 are of version 
4.7.0, So the tool is compiled using the same version of software.<br>
* Improvements to the interface.<br><br>TODO<br>* Saving and loading of options on the interface<br>* Installation of all the python modules from the interface<br>* Output enhancements<br>* URL history on the target tab<br>

* Other improvements to the interface<br><br>There are 3 different installers :<br>1.    Linux (BT5) Installer - sqlmapgui-2.4.0_qt470_bt5r3.<div id=":1ue">deb – 297KB<br>2.    Windows Installer (sqlmap not included in the installer) - sqlmapgui-2.4.0_win-setup_nosqlmap.msi – 5.84MB<br>

3.    Windows Installer (sqlmap included in the installer) - sqlmapgui-2.4.0_win-setup_withsqlmap.msi – 50MB<br><br>Refer to the blog for MD5/SHA1/SHA256 hash values for the installers along with any commands that might be required.<br>

Please send your feedback / identified bugs / suggestions.<br><br>Thanks in advance.<br><a href="http://www.amanhardikar.com" target="_blank"></a></div>Regards,<br>Aman Hardikar .M, <br>CISSP, CISA(Q), BS7799:LA, CEH, CCI, RHCE, CREST CRT<br>
GIAC: GREM, GPEN, GCIH, GCIA, GSEC(Gold), GISP, GPCI, GWAS, GHTQ, SSP-GHD, SSP-MPA<br><a href="http://www.amanhardikar.com" target="_blank">http://www.amanhardikar.com</a><br><a href="http://isblog.amanhardikar.com" target="_blank">http://isblog.amanhardikar.com</a><br>
<br>POWER corrupts; ELSE nothing corrupts.<br>